/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		tvbBB
	Based on style:	tvbBB
	Modified by:

	Copyright 2008 tvb.com ( http://www.tvb.com/ )
    --------------------------------------------------------------
*/

/**************************
 * global styles
 * ***********************/

*{margin:0;padding:0;font-size:12px;}
html{overflow:-moz-scrollbars-vertical;}
ul,ol{list-style:none;}
img{display:inline;border:0;}
fieldset{border:0;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#278166;text-decoration:none;}
a:hover{text-decoration:underline;}
a:focus,input:focus,textarea:focus{outline:none;}
.err{color:#f33;}
.f15{font-size:15px;}
.fb15{font-size:15px;font-weight:bold;}
.f13{font-size:13px;}
.fb13{font-size:13px;font-weight:bold;}
h2.sub-title,h3.sub-title{font-size:13px;font-weight:bold;background:#fff url(./images/tvb_icon.gif) repeat-x left -240px;height:30px;line-height:30px;}
p.desc{padding:10px 0px;}
.w-wrap1,.w-wrap2,.w-wrap3,.w-wrap4{overflow:hidden;word-wrap:break-word;word-break:break-all;}
.w-wrap1{width:320px;}
.w-wrap2{width:700px;}
.w-wrap3{width:500px;}
.w-wrap4{width:500px;}
span.icon-user{padding-left:18px;background:url(./images/tvb_icon_user.gif) no-repeat;}



/***************************
 * layout styles
 * *************************/

#big-body-bg{background:#fff url(./images/tvb_big_body_bg.jpg) no-repeat top center;clear:both;min-width:975px;}
#big-body-bg:after{content:".";display:block;overflow:hidden;visibility:hidden;clear:both;}
#small-body-bg{background:none;padding-bottom:10px;width:975px;margin:0 auto;}
#main{width:750px;float:right;}
#sidebar{width:220px;}
#forum-banner{margin:10px auto; width:728px;height:103px;}
#main-body-hd{width:730px;margin:0 auto;}
#main-body-hd ul.linklist{display:block;text-align:right;}
#main-body-hd ul.linklist li,#main-body-hd ul.linklist a{display:inline;color:#fff;line-height:20px;height:20px;}
#main-body-bd{margin:0 10px; padding:10px 10px 0 10px;background:url(./images/tvb_main_body_bg.gif) no-repeat top center; min-height:520px;height:auto!important;height:520px;}
.no-hd#main-body-bd{margin-top:10px;}
#forum_logo{width:208px;height:100px;display:block;margin-bottom:60px;}
#forum_logo img{width:208px;height:100px;border:0}


/***********************
 * breadcrumb styles
 * ***********************/

.breadcrumb{height:35px;line-height:35px;}
.breadcrumb a{font-size:15px;line-height:30px;font-weight:bold;float:left;padding:0px 10px;}
.breadcrumb a.sub-path{padding-left:25px;background:url(./images/tvb_icon.gif) no-repeat left -140px;}
/*.breadcrumb a.last-row{color:#666;}*/



/************************
 * index-forumlist styles
 * *********************/

.index-forumlist:after{content:".";height:0;display:block;visibility:hidden;clear:both;}
#forum-rule{padding:5px;font-size:15px;}
.forum-cat{width:340px;height:330px;margin:5px 12px 5px 3px!important;margin:5px 6px 5px 1px;float:left;}
.forum-cat h3,.forum-cat h3 a,.top_n li{
background-image:url(./images/tvb_cat_title.png)!important;
background-image:url(./images/tvb_cat_title.gif);
background-repeat:no-repeat;
}
.forum-cat h3{position:relative;z-index:2;height:40px;background-position:left 0px;}
.forum-cat h3 a{font-size:15px;font-weight:bold;color:#fff;float:left;margin-left:10px;padding-right:10px;height:40px;line-height:30px;background-position:right -160px;}
/*.forum-cat h3.cat-1{background-position:left 0px;}
.forum-cat h3.cat-1 a{background-position:right -160px;}
.forum-cat h3.cat-2{background-position:left -40px;}
.forum-cat h3.cat-2 a{background-position:right -200px;}
.forum-cat h3.cat-3{background-position:left -80px;}
.forum-cat h3.cat-3 a{background-position:right -240px;}
.forum-cat h3.cat-4{background-position:left -120px;}
.forum-cat h3.cat-4 a{background-position:right -280px;}*/
.forum-cat ul{display:block;position:relative;z-index:1;width:320px;height:270px;overflow:hidden;top:-22px;margin-left:8px;padding:25px 8px 8px;background:#f5f7f7;}
.forum-cat ul li{height:25px;}
.forum-cat ul li a{font-size:13px;line-height:1.5;}
.forum-cat ul li.more a{float:right;}
.forum-cat ul li.row{padding-left:20px;background:url(./images/tvb_icon.gif) no-repeat;}
.forum-cat ul li.row img{display:inline;vertical-align:baseline;}



/************************
 * forumlist & topiclist & postlist styles
 * **********************/

.panel{width:100%;}
table.panel thead tr{height:40px;background:#fff url(./images/tvb_icon.gif) repeat-x left -240px;}
table.panel th{text-align:left;font-size:13px;color:#333;padding-right:10px;}
table.panel td{background-color:#f2f8f6;border-bottom:5px solid #fff;border-left:1px solid #fff;text-align:left;padding:5px;vertical-align:top;}
#forumlist td{border-bottom:5px solid #fff;}
table.panel td.forum-img{width:145px;padding-right:0;}
table.panel td.forum-img img{width:140px;height:60px;}
table.panel td.forum{width:240px;border-left:none;padding-left:0;}
table.panel td.topics,table.panel td.posts,table.panel td.views{font-size:13px;width:76px;}
table.panel td.topic{width:350px;padding-left:40px;background-position:5px 5px;background-repeat: no-repeat;}
table.panel td.postbody{width:75%;}
table.panel td.postbody .profile-icons{display:block;padding:3px;background:#fff;}
table.panel td.postbody .profile-icons li{display:inline;}
table.panel td.postbody .profile-icons li a{color:#666;margin:3px;padding:2px;}
table.panel td.postbody .profile-icons li a:hover{color:#333;}
table.panel td.postbody .con{padding:5px; font-size:15px;}
table.panel td.postbody .author{margin:5px 0 5px 5px; font-size:12px;}
table.panel td.postbody .notice{padding-left:5px;}
table.panel td.postbody blockquote{padding:5px;background:#f2f8f6;border:1px solid #fff;}
table.panel td.postbody blockquote cite{display:block;font-weight:bold;padding-bottom:3px;}
table.panel td.postprofile{width:25%;}
table.panel td.postprofile a.back2top{float:right;}



/************************
 * topic-actions styles
 * *********************/

.topic-actions{clear:both;}
.topic-actions:after{content:".";display:block;visibility:hidden;height:0;zoom:1;clear:both;}
.topic-actions .buttons{width:270px;float:left;}
.topic-actions .pagenation{width:440px;float:right;text-align:right;line-height:32px;color:#fff;}
.topic-actions .pagenation strong,
.topic-actions .pagenation a,
.topic-actions .pagenation span{color:#fff;}
.topic-actions .pagenation a{font-weight:bold;}
#main-body-bd .topic-actions .pagenation{color:#666;}
#main-body-bd .topic-actions .pagenation strong,
#main-body-bd .topic-actions .pagenation a,
#main-body-bd .topic-actions .pagenation span{color:#666;}
#main-body-bd .topic-actions .pagenation a{font-weight:bold;}
.topic-actions .buttons a{background:url(./images/tvb_links_bg.gif) no-repeat left -360px;text-indent:-10000px;float:left;height:25px;margin:5px;margin-left:0;}
.topic-actions .buttons a.new-topic{width:144px;background-position:left -380px;}
.topic-actions .buttons a.reply-topic{width:116px;background-position:left -410px;}



/***********************
 * postform styles
 * **********************/

#postform p.err{border:1px solid #f33;margin:5px 0;padding:5px;background:#f2f8f6;}
#postform dt label{font-weight:bold;}
#subject-box{font-size:15px;background:#f2f8f6;padding:5px;margin:5px auto;height:50px;}
#subject-box dt{font-size:15px;float:left;width:100px;height:25px;line-height:1;}
#subject-box dd{font-size:15px;float:left;width:600px;height:25px;line-height:1;}
#format-buttons{margin:5px auto;}
#smiley-box{width:180px;float:right;}
#message-box{width:520px;float:left;}
#message-box textarea{width:99%;height:150px;}
#submit-box{padding:5px 0;text-align:right;}
#format-buttons button,#submit-box button{padding:0 1px;}
#preview-box{clear:both;}

#tabs {padding:20px 10px 0 10px; _padding:20px 0 0 0;}
#options-panel, #poll-panel {padding:20px;}
#tabs ul a span {color:#278166;}
#poll-panel p {margin:0 0 10px 0; font-weight:bold; background:#ddd; padding:5px;}
#options-panel dl, #poll-panel dl {margin:20px 0;}
#poll_title {width:300px; font-size:12px;}
#poll_option_text {width:300px; font-size:12px;}
#poll_max_options {width:30px;}
#poll_length {width:30px;}



/**********************
 * report-form styles
 * *******************/

#report_form {margin:5px;}
#report_form label{color:#333;font-weight:bold;line-height:1.8;}
#report_form #report_text {margin:0 0 5px 0; display:block;}
#report_form select {margin:0 0 5px 0;}



/**********************
 * sort-form styles
 * *******************/

.sort-form{clear:both;text-align:right;}
.sort-form label.r-padding{color:#333;padding-right:20px;}



/***********************
 * statistics styles
 * *******************/

#statistics{padding:5px 0;}
#statistics h3{margin-top:10px;clear:both;}
#statistics p{color:#492c24;}



/****************
 * sidebar styles
 * ***************/

.top_n,.shortcut,#loginarea{width:186px;margin:0 auto 25px auto;}
#loginarea{background:url(./images/tvb_loginarea_bg.gif) no-repeat bottom right;*padding-bottom:6px;}
#loginarea form,#loginarea dl{padding:8px;}
#loginarea dl{padding-bottom:15px;*padding-bottom:8px;_padding-bottom:0px;}
#loginarea form{padding-bottom:40px;*padding-bottom:35px;}
#loginarea dt{height:25px;line-height:20px;color:#333;}
#loginarea dd{margin:3px 4px 3px 0;height:22px;line-height:20px;padding:3px 0 0 28px;}
#loginarea dd a{color:#333;}
#loginarea dd.icon-msg{background:url(./images/tvb_links_bg.gif) no-repeat left -440px;}
#loginarea dd.new-msg{background-color:#fff;}
#loginarea dd.icon-info{background:url(./images/tvb_links_bg.gif) no-repeat left -470px;}
#loginarea dd.icon-post{background:url(./images/tvb_links_bg.gif) no-repeat left -500px;}
#loginarea label{color:#333;}
#loginarea input{border:0;font-size:13px;}
#loginarea #username,#loginarea #password{height:22px;width:160px;padding:0 3px;margin:3px 0;*margin-top:0;background:url(./images/tvb_links_bg.gif) no-repeat right -532px;}
#loginarea .btn_login,#loginarea .btn_logout{width:72px;height:25px;float:left;margin-top:5px;border:0;background:url(./images/tvb_links_bg.gif) no-repeat left -200px;text-indent:-10000px;}
#loginarea .btn_logout{width:76px;background-position:left -230px;}
#loginarea p.forgot {float:right; text-align:right; margin:3px 3px 0 0;}
#loginarea p.forgot a {font-size:12px; color:#000; display:block;}
#loginarea p.forgot small {font-size:10px; color:#000;}
.top_n{padding-bottom:5px;background:url(./images/tvb_hotnew_bg.gif) no-repeat bottom right;}
.shortcut li,.top_n h3{position:relative;display:inline-block;height:40px;background:url(./images/tvb_links_bg.gif) no-repeat 0 0;}
.shortcut li a,.top_n h3{display:block;text-indent:-10000px;width:186px;height:40px;}

#tophot h3{background-position:0 -0;}
#topnew h3{background-position:0 -40px;}
#poll_tophot h3{background-position:0 -560px;}
#poll_topnew h3{background-position:0 -600px;}
.shortcut li.icon-reg{background-position:0 -80px;}
.shortcut li.icon-faq{background-position:0 -120px;}
.shortcut li.icon-login{background-position:0 -640px;}
.top_n h3{top:-10px;}
.top_n ul{display:block;margin-top:-10px;margin-left:5px;margin-right:5px;}
.top_n li{margin-bottom:5px;padding-left:15px;width:160px;overflow:hidden;background-position:0px -480px;}
.top_n li a{line-height:18px;}
/*.top_n li.cat-0{background-position:0px 40px;}
.top_n li.cat-1{background-position:0px -320px;}
.top_n li.cat-2{background-position:0px -360px;}
.top_n li.cat-3{background-position:0px -400px;}
.top_n li.cat-4{background-position:0px -440px;}*/



/****************
 * polling styles
 * ***************/

#poll-form {padding:5px 5px 15px 5px;}
#poll-form h2 {font-size:15px; font-weight:bold; margin-bottom:5px;}
#poll-form .button1 {display:block; margin:5px auto;}
#poll-form p.vote-actions {text-align:center; margin:10px auto;}
#poll-form p.author {margin:5px auto;}

fieldset.polls {margin:10px 5px 20px 5px;}

fieldset.polls dl {
	color: #666;
}

fieldset.polls dl.voted {
	font-weight: bold;
	color: #333;
}

fieldset.polls dt {
	text-align: right;
	float: left;
	display: block;
	clear:left;
	width: 20%;
	border-right: none;
	padding: 1px 0 0 0;
	margin: 0;
	font-size: 1.1em;
}

fieldset.polls dd {
	float: left;
	border-left: none;
	padding: 0 5px;
	margin-left: 0;
	font-size: 1.1em;
}

fieldset.polls dd.resultbar {
	width: 75%;
}

fieldset.polls dd input {
	margin: 2px 0;
}

fieldset.polls dd div {
	text-align: right;
	color: #333;
	font-weight: bold;
	padding: 0 2px;
	overflow: visible;
	min-width: 2%;
	margin-top:2px;
}

.pollbar5 {
	background-color: #f7901e;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.pollbar4 {
	background-color: #fdb813;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.pollbar3 {
	background-color: #ffdd00;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.pollbar2 {
	background-color: #fff689;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.pollbar1 {
	background-color: #eae6e3;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}



/****************
 * faq styles
 * ***************/

#faqlinks {margin:0 0 20px 0;}
#faqlinks dl.faq {margin:3px 0 3px 5px;}
#faqlinks dl.faq a {font-size:15px;}
#faqlinks dt {margin-top:10px;}
#faqlinks dt strong {font-size:15px; font-weight:bold;}

div.bg1 hr, div.bg2 hr {height:0; color:#fff; border:0; background:#fff;}
div.bg1 h2, div.bg2 h2 {font-size:15px; font-weight:bold; border-top:1px solid #ccc; padding-top:10px; margin:10px 0;}
div.bg1 dl.faq, div.bg2 dl.faq {margin-left:20px; margin-bottom:10px; _margin-bottom:0;}
div.bg1 dl.faq dt, div.bg2 dl.faq dt {font-size:15px; border-top:1px dashed #ccc; padding-top:10px; margin-bottom:5px;}
div.bg1 dl.faq dt strong, div.bg2 dl.faq dt strong {font-size:15px; font-weight:bold;}
div.bg1 dl.faq p, div.bg2 dl.faq p {font-size:15px; margin:0 0 5px 0;}

#faq-icons-legend {}
#faq-icons-legend td {padding:5px; font-size:13px;}
#faq-icons-legend img {margin-left:20px;}

#phpbb-copyright {margin:30px 0 0 0; font-family:verdana; font-size:11px; text-align:center; display:block; clear:both;}



/****************
 * user posts search
 * ***************/

#topiclist .user-posts {padding:5px; width:530px;}
#topiclist .user-posts p {margin:5px; font-size:15px;}



/****************
 * styles override
 * ***************/

a.forumtitle {font-size:15px; font-weight:bold;}
ul.index-forumlist a.forumtitle {font-size:15px; font-weight:normal;}
td.forum {padding:5px!important;}
table.panel th {font-size:13px; padding:0px 5px;}
a.topictitle {font-size:15px;}
a.topictitlehighlight {font-size:15px; color:#FF6600;}
h3 a.fb13 {font-size:15px; font-weight:normal;}
form.sort-form {margin-top:20px; margin-bottom:20px;}
h2.sub-title,h3.sub-title {font-size:15px; padding-left:5px;}
table.panel h2 a {margin-left:5px;}

/*******************
 * against or support
 ********************/ 
 
/*******************
 * Rating by user
 ********************/
table.panel dd.vote{zoom:1;padding-top:10px;}
table.panel dd.vote:after{content:".";display:block;overflow:hidden;visibility:hidden;clear:both;}
table.panel dd.vote .against,table.panel dd.vote .support{float:left;padding-right:10px;text-align:center;}
table.panel dd.vote span span{visibility:hidden;}
table.panel dd.voted span span{visibility:visible;}
table.panel dd.vote span a{display:block;width:25px;height:25px;font-size:0;line-height:300px;overflow:hidden;}
table.panel dd.vote .against a{background:url(./images/commentary_icons.png) no-repeat scroll -40px -25px;}
table.panel dd.vote .support a{background:url(./images/commentary_icons.png) no-repeat scroll -15px -25px;}
table.panel dd.i_supported .against a{opacity:0.5;cursor:default;}
table.panel dd.i_supported .support a{background-position:-15px -50px;cursor:default;}
table.panel dd.i_againsted .against a{background-position:-40px -50px;cursor:default;}
table.panel dd.i_againsted .support a{opacity:0.5;cursor:default;}
table.panel dd.cur a{opacity:0.5;cursor:default;filter:alpha(opacity=50);}
 
 /*for login*/
.prompt {
	position: absolute;
	width: 400px;
	z-index: 9999999;
	display: none;
}
#login_prompt {
	height: 200px;
	background: transparent url(https://img.tvb.com/tv/zh/popup_bg.jpg);
}
.prompt .right{float:right;}
.prompt .button {
	margin: 140px auto 0px;
	width: 220px;
}
.prompt .button a {
	width: 90px;
	height: 25px;
	float: left;
	margin: 0px 10px;
}
.prompt a.close {
	background-image: url(https://img.tvb.com/tv/zh/X.gif);
	display: block;
	width: 25px;
	height: 25px;
	margin: 10px;
}
.prompt a.close:hover {
	background-image: url(https://img.tvb.com/tv/zh/X_hover.gif);
}
#login_prompt a.login {
	background-image: url(https://img.tvb.com/tv/zh/bn_login.gif);
}
#login_prompt a.login:hover {
	background-image: url(https://img.tvb.com/tv/zh/bn_login_hover.gif);
}
#login_prompt a.reg {
	background-image: url(https://img.tvb.com/tv/zh/bn_signup.gif);
}
#login_prompt a.reg:hover {
	background-image: url(https://img.tvb.com/tv/zh/bn_signup_hover.gif);
}
/*for login*/
